<html><head> 
    <meta http-equiv="Content-Language" content="en-us"> 
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252"> 
    <title>Project Runner Data</title> 
  </head>  

  <body>  
    <a name="HOME"></a> 

    <h1 align="center">Texas Instruments Test Results</h1>
<h1 align="center">MATHLIB 3.1.2.4 c674x</h1>
<h1></h1>   
    
    <div> 
      <h1>&nbsp;</h1>
      <h1>Session Summary</h1>   
      <table bgcolor="#ffffff" border="1" cellpadding="4" cellspacing="2" width="50%"> 

        <tbody><tr align="center" bgcolor="#999999"> 
          <th>Precision</th> 
          <th>Endianness</th> 
          <th>Object Format</th> 
          <th>Link</th> 
        </tr>
        
	<tr align="left"> 
          <td rowspan="2">Double Float</td> 
          <td rowspan="2">Little Endian</td> 
        </tr>  

        <tr align="left"> 
          <td>ELF Format</td> 
          <td><a href="#DLE">View Results</a></td> 
        </tr>  

        <tr align="left"> 
          <td rowspan="2">Single Float</td> 
          <td rowspan="2">Little Endian</td> 
        </tr>  

        <tr align="left"> 
          <td>ELF Format</td> 
          <td><a href="#SLE">View Results</a></td> 
        </tr>
        
</tbody></table>  
      
      <p>
      </p><p>
    
    
      <table frame="box" rules="none" bgcolor="#ffff99" border="1" cellpadding="4" cellspacing="2" width="50%"> 

        <tbody><tr> 
          <td rowspan="2" align="left">Notes:</td> 
          <td align="left">
<li>Vector cycles are calculated for 128-iteration loop.</li>
		  </td>
        </tr>  

      </tbody></table>  
    </p>
</div>
<html><head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Project Runner Data</title>
</head>

<div>
<h1>&nbsp;</h1>
<a name="DLE"></a>
<table bgcolor="#ffffff" border="1" cellpadding="4" cellspacing="2" width="75%">
<tr bgcolor="#999999" align="left">
<th colspan="8"><big>Test Parameters</big></th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Precision:</th>
<th colspan="6">Double Float</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Endianness:</th>
<th colspan="6">LE</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Object File Format:</th>
<th colspan="6">ELF</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Simulator:</th>
<th colspan="6">TCI6608 Device Functional Simulator, Little Endian</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Cores Used:</th>
<th colspan="6">1</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">CCS Version:</th>
<th colspan="6">5.5.0.00077</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">CG TOOLS Version:</th>
<th colspan="6">8.3.2</th>
</tr>
<tr align="center">
<th rowspan="2" bgcolor="#cccccc">Kernel</th>
<th rowspan="2" bgcolor="#cccccc">Result</th>
<th colspan="4" bgcolor="#cccccc">Profile (Cycles)</th>
<th colspan="2" bgcolor="#cccccc">Memory (Bytes)</th>
</tr>
<tr align="center">

<th bgcolor="#cccccc">&nbsp;&nbsp;RTS&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;C&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;Inline&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;Vector&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;C&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;Vector&nbsp;&nbsp;</th>
</tr>

<tr align="center">
<td > acosdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 432 </td>
<td align="right" > 255 </td>
<td align="right" > 179 </td>
<td align="right" > 159 </td>
<td align="right" > 3328 </td>
<td align="right" > 1504 </td>
</tr>
<tr align="center">
<td > acoshdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 903 </td>
<td align="right" > 546 </td>
<td align="right" > 527 </td>
<td align="right" > 519 </td>
<td align="right" > 2048 </td>
<td align="right" > 1120 </td>
</tr>
<tr align="center">
<td > asindp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 426 </td>
<td align="right" > 257 </td>
<td align="right" > 162 </td>
<td align="right" > 154 </td>
<td align="right" > 3392 </td>
<td align="right" > 1216 </td>
</tr>
<tr align="center">
<td > asinhdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 909 </td>
<td align="right" > 557 </td>
<td align="right" > 588 </td>
<td align="right" > 562 </td>
<td align="right" > 2240 </td>
<td align="right" > 1280 </td>
</tr>
<tr align="center">
<td > atan2dp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 853 </td>
<td align="right" > 548 </td>
<td align="right" > 529 </td>
<td align="right" > 455 </td>
<td align="right" > 1184 </td>
<td align="right" > 1408 </td>
</tr>
<tr align="center">
<td > atandp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 556 </td>
<td align="right" > 409 </td>
<td align="right" > 339 </td>
<td align="right" > 351 </td>
<td align="right" > 768 </td>
<td align="right" > 960 </td>
</tr>
<tr align="center">
<td > atanhdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 310 </td>
<td align="right" > 405 </td>
<td align="right" > 386 </td>
<td align="right" > 368 </td>
<td align="right" > 2048 </td>
<td align="right" > 1184 </td>
</tr>
<tr align="center">
<td > cosdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 365 </td>
<td align="right" > 199 </td>
<td align="right" > 182 </td>
<td align="right" > 45 </td>
<td align="right" > 448 </td>
<td align="right" > 576 </td>
</tr>
<tr align="center">
<td > coshdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 789 </td>
<td align="right" > 276 </td>
<td align="right" > 262 </td>
<td align="right" > 268 </td>
<td align="right" > 3232 </td>
<td align="right" > 992 </td>
</tr>
<tr align="center">
<td > divdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 243 </td>
<td align="right" > 119 </td>
<td align="right" > 100 </td>
<td align="right" > 21 </td>
<td align="right" > 160 </td>
<td align="right" > 928 </td>
</tr>
<tr align="center">
<td > exp10dp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 524 </td>
<td align="right" > 258 </td>
<td align="right" > 238 </td>
<td align="right" > 61 </td>
<td align="right" > 512 </td>
<td align="right" > 1184 </td>
</tr>
<tr align="center">
<td > exp2dp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 523 </td>
<td align="right" > 258 </td>
<td align="right" > 239 </td>
<td align="right" > 61 </td>
<td align="right" > 480 </td>
<td align="right" > 576 </td>
</tr>
<tr align="center">
<td > expdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 497 </td>
<td align="right" > 251 </td>
<td align="right" > 227 </td>
<td align="right" > 56 </td>
<td align="right" > 480 </td>
<td align="right" > 2112 </td>
</tr>
<tr align="center">
<td > log10dp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 650 </td>
<td align="right" > 352 </td>
<td align="right" > 338 </td>
<td align="right" > 334 </td>
<td align="right" > 672 </td>
<td align="right" > 832 </td>
</tr>
<tr align="center">
<td > log2dp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 664 </td>
<td align="right" > 354 </td>
<td align="right" > 335 </td>
<td align="right" > 334 </td>
<td align="right" > 672 </td>
<td align="right" > 832 </td>
</tr>
<tr align="center">
<td > logdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 629 </td>
<td align="right" > 351 </td>
<td align="right" > 327 </td>
<td align="right" > 323 </td>
<td align="right" > 672 </td>
<td align="right" > 800 </td>
</tr>
<tr align="center">
<td > powdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 1158 </td>
<td align="right" > 590 </td>
<td align="right" > 589 </td>
<td align="right" > 577 </td>
<td align="right" > 1184 </td>
<td align="right" > 1504 </td>
</tr>
<tr align="center">
<td > recipdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 251 </td>
<td align="right" > 113 </td>
<td align="right" > 83 </td>
<td align="right" > 16 </td>
<td align="right" > 160 </td>
<td align="right" > 1216 </td>
</tr>
<tr align="center">
<td > rsqrtdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 324 </td>
<td align="right" > 143 </td>
<td align="right" > 118 </td>
<td align="right" > 28 </td>
<td align="right" > 192 </td>
<td align="right" > 1376 </td>
</tr>
<tr align="center">
<td > sindp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 319 </td>
<td align="right" > 190 </td>
<td align="right" > 174 </td>
<td align="right" > 44 </td>
<td align="right" > 416 </td>
<td align="right" > 2912 </td>
</tr>
<tr align="center">
<td > sinhdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 792 </td>
<td align="right" > 284 </td>
<td align="right" > 278 </td>
<td align="right" > 268 </td>
<td align="right" > 3296 </td>
<td align="right" > 1024 </td>
</tr>
<tr align="center">
<td > sqrtdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 224 </td>
<td align="right" > 179 </td>
<td align="right" > 160 </td>
<td align="right" > 30 </td>
<td align="right" > 160 </td>
<td align="right" > 1664 </td>
</tr>
<tr align="center">
<td > tandp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 504 </td>
<td align="right" > 297 </td>
<td align="right" > 239 </td>
<td align="right" > 101 </td>
<td align="right" > 1664 </td>
<td align="right" > 2560 </td>
</tr>
<tr align="center">
<td > tanhdp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 730 </td>
<td align="right" > 430 </td>
<td align="right" > 344 </td>
<td align="right" > 347 </td>
<td align="right" > 1728 </td>
<td align="right" > 992 </td>
</tr>
</tbody></table>
<p><a href="#HOME">Top</a>
</p></div>

<div>
<h1>&nbsp;</h1>
<a name="SLE"></a>
<table bgcolor="#ffffff" border="1" cellpadding="4" cellspacing="2" width="75%">
<tr bgcolor="#999999" align="left">
<th colspan="8"><big>Test Parameters</big></th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Precision:</th>
<th colspan="6">Single Float</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Endianness:</th>
<th colspan="6">LE</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Object File Format:</th>
<th colspan="6">ELF</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Simulator:</th>
<th colspan="6">TCI6608 Device Functional Simulator, Little Endian</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">Cores Used:</th>
<th colspan="6">1</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">CCS Version:</th>
<th colspan="6">5.5.0.00077</th>
</tr>
<tr align="left" bgcolor="#ffffcc">
<th colspan="2">CG TOOLS Version:</th>
<th colspan="6">8.3.2</th>
</tr>
<tr align="center">
<th rowspan="2" bgcolor="#cccccc">Kernel</th>
<th rowspan="2" bgcolor="#cccccc">Result</th>
<th colspan="4" bgcolor="#cccccc">Profile (Cycles)</th>
<th colspan="2" bgcolor="#cccccc">Memory (Bytes)</th>
</tr>
<tr align="center">

<th bgcolor="#cccccc">&nbsp;&nbsp;RTS&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;C&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;Inline&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;Vector&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;C&nbsp;&nbsp;</th>
<th bgcolor="#cccccc">&nbsp;&nbsp;Vector&nbsp;&nbsp;</th>
</tr>

<tr align="center">
<td > acoshsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 167 </td>
<td align="right" > 152 </td>
<td align="right" > 129 </td>
<td align="right" > 23 </td>
<td align="right" > 960 </td>
<td align="right" > 1632 </td>
</tr>
<tr align="center">
<td > acossp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 81 </td>
<td align="right" > 81 </td>
<td align="right" > 52 </td>
<td align="right" > 21 </td>
<td align="right" > 960 </td>
<td align="right" > 2688 </td>
</tr>
<tr align="center">
<td > asinhsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 169 </td>
<td align="right" > 157 </td>
<td align="right" > 133 </td>
<td align="right" > 31 </td>
<td align="right" > 1088 </td>
<td align="right" > 1792 </td>
</tr>
<tr align="center">
<td > asinsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 81 </td>
<td align="right" > 74 </td>
<td align="right" > 49 </td>
<td align="right" > 25 </td>
<td align="right" > 960 </td>
<td align="right" > 2816 </td>
</tr>
<tr align="center">
<td > atan2sp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 365 </td>
<td align="right" > 103 </td>
<td align="right" > 95 </td>
<td align="right" > 23 </td>
<td align="right" > 416 </td>
<td align="right" > 2592 </td>
</tr>
<tr align="center">
<td > atanhsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 83 </td>
<td align="right" > 131 </td>
<td align="right" > 94 </td>
<td align="right" > 24 </td>
<td align="right" > 896 </td>
<td align="right" > 1376 </td>
</tr>
<tr align="center">
<td > atansp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 201 </td>
<td align="right" > 104 </td>
<td align="right" > 76 </td>
<td align="right" > 16 </td>
<td align="right" > 352 </td>
<td align="right" > 1824 </td>
</tr>
<tr align="center">
<td > coshsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 333 </td>
<td align="right" > 115 </td>
<td align="right" > 109 </td>
<td align="right" > 34 </td>
<td align="right" > 1536 </td>
<td align="right" > 896 </td>
</tr>
<tr align="center">
<td > cossp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 175 </td>
<td align="right" > 100 </td>
<td align="right" > 74 </td>
<td align="right" > 9 </td>
<td align="right" > 288 </td>
<td align="right" > 1952 </td>
</tr>
<tr align="center">
<td > divsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 118 </td>
<td align="right" > 52 </td>
<td align="right" > 38 </td>
<td align="right" > 10 </td>
<td align="right" > 128 </td>
<td align="right" > 928 </td>
</tr>
<tr align="center">
<td > exp10sp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 236 </td>
<td align="right" > 93 </td>
<td align="right" > 72 </td>
<td align="right" > 14 </td>
<td align="right" > 288 </td>
<td align="right" > 2432 </td>
</tr>
<tr align="center">
<td > exp2sp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 235 </td>
<td align="right" > 113 </td>
<td align="right" > 98 </td>
<td align="right" > 11 </td>
<td align="right" > 320 </td>
<td align="right" > 2048 </td>
</tr>
<tr align="center">
<td > expsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 206 </td>
<td align="right" > 94 </td>
<td align="right" > 67 </td>
<td align="right" > 15 </td>
<td align="right" > 288 </td>
<td align="right" > 1504 </td>
</tr>
<tr align="center">
<td > log10sp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 163 </td>
<td align="right" > 95 </td>
<td align="right" > 67 </td>
<td align="right" > 18 </td>
<td align="right" > 320 </td>
<td align="right" > 1440 </td>
</tr>
<tr align="center">
<td > log2sp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 163 </td>
<td align="right" > 95 </td>
<td align="right" > 67 </td>
<td align="right" > 18 </td>
<td align="right" > 320 </td>
<td align="right" > 1440 </td>
</tr>
<tr align="center">
<td > logsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 139 </td>
<td align="right" > 84 </td>
<td align="right" > 62 </td>
<td align="right" > 14 </td>
<td align="right" > 256 </td>
<td align="right" > 1600 </td>
</tr>
<tr align="center">
<td > powsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 692 </td>
<td align="right" > 171 </td>
<td align="right" > 162 </td>
<td align="right" > 76 </td>
<td align="right" > 672 </td>
<td align="right" > 2560 </td>
</tr>
<tr align="center">
<td > recipsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 118 </td>
<td align="right" > 54 </td>
<td align="right" > 24 </td>
<td align="right" > 4 </td>
<td align="right" > 96 </td>
<td align="right" > 192 </td>
</tr>
<tr align="center">
<td > rsqrtsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 175 </td>
<td align="right" > 70 </td>
<td align="right" > 40 </td>
<td align="right" > 6 </td>
<td align="right" > 128 </td>
<td align="right" > 896 </td>
</tr>
<tr align="center">
<td > sinhsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 348 </td>
<td align="right" > 120 </td>
<td align="right" > 113 </td>
<td align="right" > 36 </td>
<td align="right" > 1664 </td>
<td align="right" > 896 </td>
</tr>
<tr align="center">
<td > sinsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 154 </td>
<td align="right" > 98 </td>
<td align="right" > 72 </td>
<td align="right" > 9 </td>
<td align="right" > 256 </td>
<td align="right" > 1536 </td>
</tr>
<tr align="center">
<td > sqrtsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 110 </td>
<td align="right" > 71 </td>
<td align="right" > 51 </td>
<td align="right" > 8 </td>
<td align="right" > 128 </td>
<td align="right" > 1088 </td>
</tr>
<tr align="center">
<td > tanhsp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 333 </td>
<td align="right" > 170 </td>
<td align="right" > 122 </td>
<td align="right" > 34 </td>
<td align="right" > 1280 </td>
<td align="right" > 2208 </td>
</tr>
<tr align="center">
<td > tansp </td>
<td bgcolor="#66cc66" > Passed </td>
<td align="right" > 255 </td>
<td align="right" > 146 </td>
<td align="right" > 103 </td>
<td align="right" > 22 </td>
<td align="right" > 960 </td>
<td align="right" > 1760 </td>
</tr>
</tbody></table>
<p><a href="#HOME">Top</a>
</p></div>

</body></html>